API sandbox

From CCP4 wiki

JavaScript is required to use the API sandbox.